@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75% /*12px / 12px */
}

/****************************** Bullet List Styles ***************************/

 ul li{
	list-style-image:url(https://www.kent.edu/interface_img/ul_bullet.gif);
	margin-bottom:5px;
	font-size: 1em; /* 12 / 12 */
	}
	
 ul ul li{
	list-style:circle;
	list-style-image:none;
	margin-bottom:0px;
	}
	
	/* Row List style */
	
	
	ul.rowList {
		margin: 0px;
		padding: 0px;
		background: #E3E0DC;
	}
	
	ul.rowList li {
		list-style-image: none;
		margin: 2px;
		font-weight: bold;
		padding: 3px;
	}
	
	ul.rowList ul {
		padding: 4px;
		
	}
	
	ul.rowList ul li {
		list-style: none;
		font-weight: normal;
		

	}
	
/****************************** Image Styles ***************************/

.rightAlign {
	float: right;
	padding: 0px 0px 10px 10px;
}

.leftAlign {
	float: left;
	padding: 0px 10px 10px 0px;
}

img.blackBorder {
	border: solid 1px #000;
}

img.snapshot {
	background-color: #FFF;
	padding: 3px;
	border: solid 1px #ccc;
}

.padding10 {
	padding: 10px;
}

.paddingRight {
	padding-right: 15px;
}

.paddingLeft {
	padding-left: 15px;
}

._imageWithcaptionRIGHT, ._imageWithcaptionLEFT {
	display: table;
	font-size: 0.91666667em; /*11px / 12px */
	color: #666;
	width: auto;
	margin: 15px;
}
._imageWithcaptionRIGHT img, ._imageWithcaptionLEFT img {
	display: block;
}
._imageWithcaptionRIGHT {
	float: right;
}

._imageWithcaptionLEFT {
	float: left;
}

._imageWithcaptionRIGHT img, ._imageWithcaptionLEFT img {
	font-size: 0.91666667em; /*11px / 12px */
	color: #666;
	border: solid 3px #93B0DD;
	margin-bottom: 4px;
}

/***** Heading Styles ******/


h4{
	color:#253952;
}

h5{
	font-size: 1.33333333em; /*16 / 12 */
	font-weight:normal;
	color:#666666;
	margin:.83333333em 0; /* 10px / 12 */
}

h5 a{
	color:#666666;
}

h6{
	font-size:1.16666667em; /*14px / 12px */
}

p{
	font-size:1em; /*12px / 12px */
	color:#000;
	margin-bottom:10px;
}


ol{
	margin-bottom:10px;
	font-size:1em;
	color:#000;
	list-style-position:outside;
}

ol li{
	margin-bottom: 5px;
}

ol ol{
	list-style:lower-roman;
	padding-left:30px;
	margin-bottom:0;
	font-size: 1em;
	color:#333333;
	}
	
/****************************** Table Styles ***************************/

/** Table Light Gray Border **/
table.lightGrayBorder {
border-collapse:collapse;
}

table.lightGrayBorder td {
border:1px solid #ccc;
margin: 0px;
padding: 7px;
}

table.lightGrayBorder th {
border:1px solid #FCF7F1;
border-bottom:1px solid #ccc;
padding: 0px 5px;
color: #999;
text-transform: uppercase;
}

/** Table Light Gray Border **/

table.lightGrayBackground {
border-collapse:collapse;
}

table.lightGrayBackground td {
border:3px solid #FCF7F1;
margin: 0px;
padding: 7px;
background-color: #E8E8E5;
}

table.lightGrayBackground th {
border:1px solid #FCF7F1;
border-bottom:1px solid #ccc;
padding: 0px 5px;
color: #999;
text-transform: uppercase;
}

.Quote_Simple {
	float: right;
	padding: 5px 10px;
	width: 180px;
	font-size: 1.25px; /* 15px / 12px */
	color: #666;
	border-left: dotted #ccc 2px;
	margin-left: 10px;
}

.Quote_Fancy_Blue {
	float: right;
	padding: 5px 14px;
	width: 180px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em; /*18px / 12px */
	color: #069;
	font-style: italic;
}

.Quote_Fancy_Gray {
	float: right;
	padding: 5px 14px;
	width: 180px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em; /*18px / 12px */
	color: #999;
	font-style: italic;
}

.required {
	font-weight: bold;
}